body{ padding:0px; margin:0px; font-size:12px; color:#757575; background: url(../images/bg.jpg) repeat-x #f6f5f3; font-family:Verdana, Geneva, sans-serif;}
* {margin:0; padding:0;}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#757575;}
a:hover{ color:#0a69a4; text-decoration:underline;}
h1{ color:#FF9; font-size:14px; font-weight:bold; margin:0; display:block; float:left;line-height:27px;}
h2{color:#333; font-size:12px; font-weight:bold; padding-left:15px; margin:0; display:block; float:left;line-height:33px;}
h3{ font-size:18px;color:#0a69a4; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0; }
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}


/* 顶部 */
.top{ width:980px; height:163px; margin:0px auto; padding:0px; background:url(../images/top.jpg) no-repeat; overflow:hidden;}
.top .logo{ max-width:600px; max-height:65px; padding:45px 0 0 0px; margin:0px; float:left; overflow:hidden;}

.top .topright{width:220px;margin:0; padding:0; float:right;height:auto;  }
.top .topright .nav{ width:210px;height:auto;float:right; text-align:right; margin:0; padding-right:4px; padding-top:9px;color:#d0e8e8; background:url(../images/nav.jpg) no-repeat top right; padding-bottom:25px;}
.top .topright .nav a{text-decoration:none; color:#d0e8e8; padding:0 5px;}


/* 导航层 */
.menu{ width:980px; height:52px; line-height:52px; margin:0px; padding:0; float:right;overflow:hidden; background:url(../images/menu.png) no-repeat; font-size:14px;}
.menu ul{list-style:none;margin:0 30px;padding:0px;}
.menu ul li {width:98px;height:52px;display:block;line-height:52px;margin:0px; float:left; background:url(../images/line.jpg) no-repeat right center;}
.menu ul li.current{width:98px;height:52px; line-height:52px; background:url(../images/hover.png) no-repeat right; text-decoration:none;}
.menu ul li a{text-align:center;width:98px;height:52px;display:block; line-height:52px;color:#333;}
.menu ul li a:hover{width:98px;height:52px; line-height:52px; background:url(../images/hover.png) no-repeat right; text-decoration:none;}


/* 搜索栏 */
.search{width:204px; height:30px; margin:0px; padding:0;  margin-top:3px; float:right; margin-right:8px;padding-bottom:28px;}
.search input { line-height: 30px; margin: 0px;height: 30px; color: #7e7e7e; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search.png) no-repeat left; width:174px; height:30px; float:left; padding:0; margin:0;}
.search .button {margin: 0px; width:30px;height:30px; background:url(../images/button.png) no-repeat right center;color: #7e7e7e; float:left;}

/* 首页主体定义 */
.main{ width:980px; height:auto; margin:0px auto;padding:15px 0;  overflow:hidden; margin-bottom:10px;}

/* 内页公共定义 */
.left{ width:200px; height:auto;  float:left; overflow:hidden;margin:0; padding:0px;  margin-bottom:15px;}
.right{width:760px; height:auto;  float:right; overflow:hidden; margin:0; padding:0px;margin-bottom:15px; }
.content{ width:760px; height:auto; margin:0 auto; line-height:26px; padding:0; padding-top:5px;}
.content img{padding:0px; margin:0px; margin-right:9px;  margin-top:7px;}
.description{ margin:0; padding:0;}

/* banner开始 */
.banner{ width:980px; height:328px; margin:0px auto;  padding:0; overflow:hidden; }
#banner { margin: 0px auto; padding: 0px; width: 980px; height: 328px ; }
.slides { margin: 0px auto; width: 980px; height: 328px; overflow: hidden; position: relative; }
.slide-pic { margin: 0px; padding: 0px; width: 980px; overflow: hidden; list-style: none; }
.slide-pic img { width: 980px; height: 328px; }
.slide-pic li { display: none; }
.slide-pic li.cur { display: block; }
.slide-li { margin: 0px; padding: 0px; right: 0px; bottom:32px; position: absolute; }
.slide-li li { margin: 0px; padding: 0px; width: 30px; height: 10px; margin-right:10px; float: left; overflow: hidden; list-style: none; }
.slide-li a { width: 50px; height: 10px; color: #000; font-size: 12px; display: block; }
.slide-li a:hover { color: #F00; text-decoration: none; }
.op li { background: #999999; filter: alpha(opacity=60); opacity: 0.6; }
 .op li.cur { background: #666666; }
.slide-txt span { display: none; }

/* 首页分类 */
.prolist{width:200px; height:auto; margin:0; padding:0;float:left; background:#e6efed; margin-bottom:15px;}
.listcontent{width:200px; height:auto; margin:0px auto; padding:0px; padding-top:5px; }
.listcontent ul{ list-style: none; margin:0px auto; padding:0px; }
.listcontent ul li { margin:0px auto; padding:0px;list-style-type:none; overflow:hidden; }
.listcontent ul li a{ text-align:left;height: 32px; line-height: 32px;display:block; text-decoration:none; background:url(../images/one.png) no-repeat bottom; color:#333; margin:0px; padding-left:22px;overflow:hidden; }
.listcontent ul li a:hover{ text-decoration:underline;}

.listcontent ul li ul{list-style: none; margin: 0px; padding: 0px;}
.listcontent ul li ul li{height:24px; line-height: 24px; list-style-type:none;display:block; margin:0px; }
.listcontent ul li ul li a{ background: url(../images/two.png) no-repeat 10px center;text-align:left;height: 24px; line-height: 24px; margin:0px; color:#666;text-decoration:none; font-weight:normal;overflow:hidden; border:none; padding-left:22px; }

.listbottom{ margin:0; padding:0;width:233px; height:18px; background:url(../images/listbottom.png) no-repeat; margin-bottom:10px;}


/* 首页左侧联系层 */
.icontact{width:290px; height:auto; margin:0; padding:0px; float:right; }
.icontitle{ margin:0; padding:0;width:290px; height:32px; background:url(../images/icontact.jpg) no-repeat left; margin-bottom:5px;}
.ccontent{height:auto; margin:3px auto; padding:0px; overflow:hidden;line-height:22px; background:url(../images/tel.jpg) no-repeat right bottom;}
.ccontent p{line-height:22px; margin:0; padding:0;}

.ncontent{width:233px; height:auto; margin:0; padding:0px;  }
.nccontent{height:auto; margin:0px auto; padding:5px; overflow:hidden;line-height:24px;background:#e6efed;}
.nccontent p{line-height:22px; margin:0; padding:0;}

/* 首页新闻 */
.inews{width:307px; height:auto; margin:0; padding:0; float:left;}
.inewtitle{ margin:0; padding:0;width:307px; height:33px; background:url(../images/inew.jpg) no-repeat; margin-bottom:7px;}
.newscontent{margin:0px;  padding:0; overflow:hidden;}
.newscontent ul{margin:0;padding:0px;text-align:left;}
.newscontent li{line-height:32px; height:32px; border-bottom:1px dotted #9f9f9f;}
.newscontent li a{background:url(../images/square.jpg) no-repeat 3px 9px;padding-left:20px;float:left; text-align:left;line-height:32px; height:32px;}
.newscontent li span{text-align:right; float:right; color:#808080; font-size:10px; font-family:Verdana, Geneva, sans-serif;}

*html .newscontent li{line-height:29px; height:29px; border-bottom:1px dotted #aaa;}
*html .newscontent li a{background:url(../images/square.jpg) no-repeat 3px 9px;padding-left:20px;float:left; text-align:left;line-height:29px; height:29px;}

/* 首页简介 */
.iabout{ width:340px; height: auto; margin:0; padding:0;float:left; margin-right:22px; line-height:23px; overflow:hidden;}
.iabtitle{ margin:0; padding:0;width:340px; height:32px; background:url(../images/iabout.jpg) no-repeat left; margin-bottom:5px;}
.abcon{height: auto; margin:0;  padding:3px 0px;padding-bottom:8px;}
.abcon img{padding:0px;margin:5px 8px 0px 0px;}
.abcon a{ color:#0a69a4; padding-left:10px;}

/*网站子页面留言*/
.content table{ margin:0px auto; color:#666;}
.content input{ background:#f9f9f9;border:1px groove #ccc;}
.content textarea{ margin:0; padding:0; margin-top:5px;}
.right .submit{ background:#f60; margin:0; padding:2px; color:#fff; margin-right:5px; border:none}
.right .reset{ background:#555; margin:0; padding:2px; color:#fff; border:none}
.content p{ line-height:24px;}


/* 首页产品层 */
.iprobg{width:100%;height:auto; margin:0; padding:0; background:url(../images/iprobg.jpg) repeat-x #d0e8e8;}
.iproduct{width:980px;height:auto; margin:10px auto;padding:0; padding-top:18px; }

.iprotitle{width:980px;height:33px; margin:0 auto;padding:0; background:url(../images/iproduct.jpg) no-repeat left; margin-bottom:15px;}
.iprotitle B{width:53px; height:20px; display:block; line-height:20px; text-align:right; float:right; margin:0;padding:0px; font-size:10px; font-weight:normal; padding-right:5PX;}
.inewtitle B{width:53px; height:20px; display:block; line-height:20px; text-align:right; float:right; margin:0;padding:0px; font-size:10px; font-weight:normal; padding-right:5PX;}

/* foot */
.footbg{width:100%; height:100px; margin:0px; padding:0;background:url(../images/foot.jpg) repeat-x; font-family:Verdana, Geneva, sans-serif;}
.foot{width:980px; height:100px; margin:0px auto; text-align:center; }


.footnav{height:21px; line-height:21px; margin:0px auto; padding:10px 0; color:#fff;}
.footnav a{ color:#fff;}
.contact{height:21px; line-height:21px; margin:0px auto; padding:0px;padding-top:8px;}
.copyright{height:21px; line-height:21px; margin:0px auto; padding:0px;}


.title { height:38px;padding:0px; margin:0px;  font-family:"微软雅黑"; background:url(../images/title.jpg) no-repeat left bottom; padding-left:25px;}
.title h2 {line-height: 32px;font-size:16px;  height: 32px; margin:0px; padding:0;  color:#333;}
.title span {line-height: 32px; padding-left:3px; color:#1064a6; font-family:Verdana, Geneva, sans-serif; font-size:11px;}


/* 内页左侧新闻 */
.leftnews{ width:230px; height:210px;  float:left; overflow:hidden;margin:0; padding:0px;}

/*友情链接*/
.link_tgb {  width:980px;  margin:0px auto; padding:0;height: 20px;border-bottom:1px solid #e3e3e3; margin-top:16px;}
.link_tgb a{ padding-right:15px; float: right; color:#900}
.link_tgb span {padding-left:15px; font-size:14px}
.link_tgb .t1 {color:#fff; cursor:pointer; background:#eb561a; padding:4px 15px;}
.link_tgb .t2 {color:#333; cursor: pointer; background:#2582bd;padding:4px 15px;}
.link_tgb .t1 { font-weight:bold;}
.links {  width:960px; margin:0px auto; padding:7px 10px; color:#666; padding-bottom:10px;}
.links a {padding:0 5px; line-height:21px; color:#666;}
.links .hidden { display:none;}


/* 内页产品页面 */
.procontent{width:650px; height:auto; margin:0 auto;}

/* 右侧内页新闻层 */
.news_content p{font-size:12px; color:#666; text-indent:2em; line-height:26px;text-align:justify; padding-bottom:10px;}
.ih6{ text-align:right; margin:0; padding:5px 0;}

/*分页*/
.page {text-align:center; margin:0px auto; padding:0px; width:auto; padding-right: 7px; height: 32px; padding-top: 20px;}
.page a{background: #ccc; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0 2px; text-decoration:none;}
.page a:hover {background:#f60; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0 2px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }

/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:8px 0px; height: 32px; line-height:32px;}
.sxpian a{  height:32px; line-height:32px; text-decoration:none;}
.sxpian a:hover { text-decoration:none;}

/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:760px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#f60; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:760px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto;}
.link a{ padding:0 10px; margin:0}
.tags{width:740px; height:auto; margin:0 10px; padding:0; float:left;}
*html .tags{width:750px; height:auto; margin:0 5px; padding:0; float:left;}

.location{  height:40px; line-height:40px; text-align:right; padding-right:10px; color:#333;}


/**产品列表**/
#probox{ margin:0px auto; padding:0px; font-size:12px; height:auto;}
#probox dl { margin:0; width:165px; height:auto;text-align:center; float:left; margin:5px 8px 5px 15px;_margin:5px 6px 5px 10px; overflow:hidden; }
#probox dt{ margin:0; padding:0px;width:165px; height:auto; overflow:hidden;}
#probox dt img{ margin:0; padding:0;width:165px;height:100px; overflow:hidden; }
#probox dd{ color:#fff;width:165px; height:24px; line-height:24px;  margin:0px; padding:0; overflow:hidden; text-align:center; margin-top:5px;}
#probox dd a{ color:#777}
.desc{ width:710px; height:auto; margin:0px auto;padding:0; margin-top:17px; margin-bottom:10px; padding:5px 10px; line-height:25px;border:1px dashed #aaa;}

/* marqueeleft */
.marqueeleft{width:980px;height:130px;overflow:hidden; padding:0px;margin:0px auto; }
.marqueeleft ul{height:auto;float:left; padding:0px; margin:0px; margin:0;}
.marqueeleft li{float:left;padding:0px; margin:0px;margin:0 8px;display:inline;width:165px;height:auto;overflow:hidden;}
.marqueeleft li .pic{display:block;width:165px;height:100px; margin:0 auto;padding:0px;overflow:hidden;}
.marqueeleft li .txt{text-align:center;height:30px;line-height:30px; display:block; width:160px;  }
.marqueeleft li .txt a{ color:#4b4b4b;}



